;
; SFLinks: A trivial framework with OpenVPN plugin. Substitute an OpenVPN config
; name to make server or client
;

[global]
priority.class=3
priority.delta=31
fastmode=no

[plugman]
;log.level=9
log.console=yes

[ppp]
load=pl_ovpn:OpenVPN
bind=stack:tun.io
openvpn.config=ovpn1s.ovpn

[tun]
load=pl_lan:Adapter
lan.num=3
lan.drop=yes
